GCLOUD_FIREBASE_TEST(1)

NAME

gcloud firebase test - interact with Firebase Test Lab

SYNOPSIS

gcloud firebase test GROUP [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Explore devices and OS versions available as test targets, run tests, monitor test progress, and view detailed test results in the Firebase console.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

GROUPS
GROUP is one of the following:

    android
        Command group for Android application testing.